@charset "utf-8";


body {
	overflow-x: hidden;
}

html,
body,
.banner,
.banner .slick,
.banner .slick div,
.banner .slick-slide a,
.banner .slick-slide a img {
	width: 100%;
	height: auto;
	background: #f0f0f0;
}

.banner {
	position: relative;
	overflow: hidden;
}

.banner a {
	display: block;
	position: relative;
}

.banner .slick-slide a img {
	display: block;
	width: 100%;
}

.banner .slick-dots {
	width: 100%;
	max-width: 1500px;
	left: 50%;
	transform: translateX(-50%);
	bottom: 34px;
	text-align: center;
	font-size: 0;
}

.banner .slick-dots li {
	display: inline-block;
	width: 16px;
	height: 16px;
	border-radius: 50%;
	border: 1px solid #fff;
	margin: 0 16px;
	transition: all 0.3s;
}

.banner .slick-dots li button {
	display: none;
}


.banner .slick-dots li.slick-active {
	background: #fff;
}

.banner .slick-prev,
.banner .slick-next {
	width: 55px;
	height: 55px;
	z-index: 9;
	opacity: 0.7;
	transition: all 0.3s;
}

.banner .slick-prev {
	left: 7%;
	background: url(../images/prev1.png) no-repeat center;
	background-size: cover;
}

.banner .slick-next {
	right: 7%;
	background: url(../images/next1.png) no-repeat center;
	background-size: cover;
}

.banner .slick-prev:hover,
.banner .slick-next:hover {
	opacity: 1;
}

/*首页主体*/


.title {
	overflow: hidden;
	line-height: 50px;
	padding-bottom: 10px;
	border-bottom: 1px solid rgba(164, 164, 164, 0.4);
}

.title h3 {
	float: left;
	font-family: 'sySong';
	font-size: 30px;
	font-weight: bold;
}

.title h3 img {
	vertical-align: -5px;
	padding-right: 10px;
	width: 10%;
}

.more {
	float: right;
}

.more a {
	display: block;
	/* font-size: 0; */
	transition: all 0.3s;
}

.more a img {
	vertical-align: middle;
}

.more a:hover {
	margin-right: 5px;
}

/* 页面主体 */

.section1 {
	padding-top: 40px;
	padding-bottom: 40px;
}

.s1-l {
	width: 832px;
	margin-right: 70px;
}

.s1-lk {
	margin-top: 20px;
}

.s1-l-l {
	width: 100%;
}

.s1-l-l ul li a {
	display: block;
	position: relative;
	transition: all 0.3s;
}

.s1-l-l ul li .pic {
	padding-top: 420px;
	/* width: 100%; */
}

.s1-l-l ul li a:hover .pic img {
	transform: scale(1.1);
	transition: all .3s;
}

.s1-l-l ul li .s1-linfo {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 55px;
	background-color: rgb(0 0 0 / 66%);
	z-index: 1;
}

.s1-l-l ul li .s1-linfo h3 {
	font-size: 18px;
	font-weight: bold;
	line-height: 55px;
	color: #fff;
	padding: 0 200px 0 20px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	word-break: break-all;
}

.s1-l-l .slick-dots {
	width: auto;
	bottom: 21.5px;
	font-size: 0;
	right: 10px;
}

.s1-l-l .slick-dots li {
	width: 12px;
	height: 12px;
	border: 1px solid #fff;
	border-radius: 50%;
	margin: 0 10px;
}

.s1-l-l .slick-dots li.slick-active {
	background: #fff;
}

.s1-l-l .slick-dots li button {
	display: none;
}

.s1-l-r {
	overflow: hidden;
}

.s1-l-r ul li {
	position: relative;
	padding-left: 25px;
}

.s1-l-r ul li a {
	display: block;
	padding: 14.5px 0;
	border-bottom: 1px dotted rgba(51, 51, 51, 0.34);
	transition: all 0.3s;
}

.s1-l-r ul li:first-child a {
	padding-top: 0;
}

.s1-l-r ul li:first-child:after {
	top: 8px;
}

.s1-l-r ul li::before {
	content: "";
	position: absolute;
	left: 6px;
	top: 0;
	width: 1px;
	height: 100%;
	background: rgba(57, 162, 177, 0.27);
}

.s1-l-r ul li::after {
	content: "";
	position: absolute;
	left: 0;
	top: 23px;
	width: 7px;
	height: 7px;
	border-radius: 50%;
	background: #bdbdbd;
	border: 3px solid #fff;
	transition: all 0.3s;
}

.s1-l-r ul li:hover::after {
	background-color: #39a2b1;
}

.s1-l-r ul li a span {
	float: left;
	font-size: 16px;
	color: #0bacc3;
	margin-right: 15px;
	margin-top: 4px;
}

.s1-l-r ul li a h3 {
	font-size: 16px;
	overflow: hidden;
	line-height: 30px;
	max-height: 60px;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
}

.section1 .s2-l {
	width: calc(100% - 902px);
}

.s1-rt {
	background-color: #f5f5f5;
	padding: 25px 30px;
}

.s1-rt h3 {
	font-size: 18px;
	font-weight: bold;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	word-break: break-all;
}

.s1-rt p {
	font-size: 14px;
	line-height: 24px;
	color: #666;
	height: 48px;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
	margin-top: 15px;
}

.s1-r ul {
	margin-top: 16px;
}

.s1-r ul li {
	border-bottom: 1px dashed #eee;
	line-height: 60px;
}

.s1-r ul li a {
	display: block;
	transition: all 0.3s;
	
	padding-left: 16px;
	font-size: 16px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	word-break: break-all;
}

.s1-r ul li span {
	float: right;
	font-size: 14px;
	padding-left: 10px;
}

.xz-r1 ul {
	margin-top: 28px;
}

.xz-r1 ul li {
	line-height: 50px;
	border-bottom: none;
}

.xz-r1 ul li a {
	display: block;
	background: none;
	padding-left: 0;
	transition: none;
	padding: 0 15px 0 10px;
}

.xz-r1 ul li .xz-rt {
	flex-wrap: nowrap;
}

.xz-r1 ul li .xz-rt h3 {
	font-size: 16px;
	background: url(../images/zs1.png) no-repeat left center;
	padding-left: 22px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	word-break: break-all;
	color: #000;
}

.xz-r1 ul li p {
	font-size: 14px;
	line-height: 24px;
	color: #666;
	height: 48px;
	padding-left: 22px;
	text-indent: 2em;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
	white-space: initial;
	display: none;
}

.xz-r1 ul li span {
	color: #888;
}

.xz-r1 ul li.on a {
	padding: 5px 15px 20px 10px;
	background: url(../images/s2on.jpg) no-repeat center;
	background-size: cover;
	border-radius: 4px;
	box-shadow: 0px 10px 10px 0px rgba(120, 178, 186, 0.3);
	overflow: hidden;
}

.xz-r1 ul li.on p {
	display: block;
}

.xz-r1 ul li.on .xz-rt h3 {
	background-image: url(../images/zs2.png);
	font-size: 18px;
	color: #39a2b1;
}

.xz-r1 ul li.on .xz-rt span {}


.section2 {
	padding: 40px 0;
	background: #f0f0f0;
}

.section2 .title {
	border-bottom: none;
}

.section2 .s1-r,
.s2-r {
	width: 47%;
}

.s2-l ul {
	margin-top: 5px;
}

.s2-l ul li {
	position: relative;
}

.s2-l ul li a {
	display: block;
	overflow: hidden;
	padding: 13px 0;
	border-bottom: 1px dotted rgba(51, 51, 51, 0.34);
	position: relative;
	transition: all 0.3s;
}

.s2-l ul li::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: -0;
	width: 0;
	height: 1px;
	background: #212529;
	transition: all 0.3s;
}

.s2-l ul li:hover::after {
	width: 100%;
}

.s2-l ul li .date {
	float: left;
	width: 70px;
	height: 60px;
	background: #e5edf7;
	text-align: center;
	color: #7e7e7e;
	margin-right: 24px;
	transition: all 0.3s;
}

.s2-l ul li .date p {
	font-size: 24px;
	font-weight: bold;
	padding-top: 4px;
}

.s2-l ul li .date span {
	display: block;
	font-size: 14px;
}

.s2-l ul li .s2-linfo {
	overflow: hidden;
}

.s2-l ul li .s2-linfo h3 {
	font-size: 18px;
	line-height: 30px;
	max-height: 60px;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
	transition: all 0.3s;
}

.s2-l ul li:hover .date {
	color: #212529;
}

.s2-l ul li a:hover .s2-linfo h3 {
	color: #212529;
}

.s2-r ul {
	margin-top: 15px;
}

.s2-r ul li {
	line-height: 50px;
	position: relative;
	padding-left: 20px;
}

.s2-r ul li::before {
	content: "";
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 6px;
	height: 6px;
	background: #333;
	border-radius: 50%;
	transition: all 0.3s;
}

.s2-r ul li::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: -1px;
	width: 0;
	height: 1px;
	background: #212529;
	transition: all 0.3s;
}

.s2-r ul li:hover::before {
	background: #00469d;
}

.s2-r ul li:hover::after {
	width: 100%;
}

.s2-r ul li span {
	float: right;
	font-size: 16px;
	color: #888;
}

.s2-r ul li a {
	display: block;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	word-break: break-all;
	font-size: 18px;
	color: #000;
	transition: all 0.3s;
}

.s2-r ul li a:hover {
	color: #212529;
}

.s2-c {
	margin-top: 20px;
}

.s2-c ul {
	margin-left: -20px;
	margin-right: -20px;
}

.s2-c .slick-list {
	padding-bottom: 20px;
}

.s2-c ul li a {
	display: block;
	margin: 0 20px;
	border: 1px solid #e6e6e6;
	transition: all 0.3s;
}

.s2-c ul li .pic {
	padding-top: 63.66%;
	display: none;
}

.s2-c ul li .s2-cintro {
	background: #fff;
	padding: 109px 50px 109px 70px;
	position: relative;
}

.s2-c ul li .s2-cintro::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: -1px;
	width: 100%;
	height: 3px;
	background: #212529;
	transform: scaleX(0);
	transition: all 0.3s;
}

.s2-c ul li .s2-cintro h3 {
	font-size: 22px;
	line-height: 30px;
	max-height: 60px;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	/* -webkit-line-clamp: 2; */
	line-clamp: 2;
	-webkit-box-orient: vertical;
	font-weight: bold;
}

.s2-c ul li a:hover {
	box-shadow: 0px 2px 10px 0px rgba(4, 0, 0, 0.2);
}

.s2-c ul li a:hover .s2-cintro::after {
	transform: none;
}

.section3 {
	padding: 40px 0;
}

.section3 .title {
	width: 100%;
	/* text-align: center; */
	position: relative;
}

.section3 .title::after {
	content: "";
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 0;
	width: 43px;
	height: 5px;
	background: #212529;
}

.section3 .title h3 {
	float: none;
	display: inline-block;
}

.section3 .title .more {
	position: absolute;
	right: 0;
	top: 0;
}

.s3-c {
	margin-top: 25px;
}

.s3-c ul li {
	width: 48%;
}

.s3-c ul li a {
	display: block;
	padding: 20px;
	transition: all 0.3s;
}

.s3-c ul li .date {
	float: left;
	text-align: center;
	margin-right: 25px;
	margin-top: -7px;
}

.s3-c ul li .date p {
	font-size: 30px;
	font-weight: bold;
	color: #212529;
}

.s3-c ul li .date span {
	display: block;
	font-size: 16px;
	color: #777d93;
}

.s3-c ul li .s3-tx {
	overflow: hidden;
}

.s3-c ul li .s3-tx h3 {
	font-size: 18px;
	color: #000000;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	word-break: break-all;
}

.s3-c ul li .s3-tx p {
	font-size: 16px;
	line-height: 26px;
	max-height: 52px;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
	color: #666;
	margin-top: 10px;
}

.s3-c ul li a:hover {
	background: #fff;
	box-shadow: 0px 24px 54px 0px rgba(25, 45, 115, 0.31);
}

.s3-c ul li a:hover .s3-tx h3 {
	color: #212529;
}

.section4 {
	padding-top: 0;
	padding-bottom: 80px;
	background: #f0f0f0;
	background-size: cover;
}
.section4 .title {
	width: 100%;
	/* text-align: center; */
	position: relative;
}

.section4 .title::after {
	content: "";
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 0;
	width: 43px;
	height: 5px;
	background: #212529;
}

.section4 .title h3 {
	float: none;
	display: inline-block;
}

.section4 .title .more {
	position: absolute;
	right: 0;
	top: 0;
}

.s4-c {
	margin-top: 40px;
}



.s4-c ul {
}

.s4-c .slick-list {
	padding-bottom: 20px;
}

.s4-c ul li a {
	display: block;
	margin: 0 20px;
	border: 1px solid #e6e6e6;
	transition: all 0.3s;
}



.s4-c  .pic {
    padding-top: 120%;
    position: relative;
    overflow: hidden;
}

.s4-c .pic::before {
    position: absolute;
    top: 0;
    left: -90%;
    z-index: 2;
    display: block;
    content: "";
    width: 50%;
    height: 100%;
    opacity: .25;
    pointer-events: none;
    /* background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 53) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, .53) 100%); */
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 53) 50%, rgba(255, 255, 255, 0) 70%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 30%, rgba(255, 255, 255, 53) 50%, rgba(255, 255, 255, 0) 70%);
    -webkit-transform: skewX(-25deg);
    -ms-transform: skewX(-25deg);
    transform: skewX(-25deg);
    z-index: 3;
}

.s4-c  .pic img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition: all 1s;
    object-fit: cover;
}

.s4-c  a:hover .pic img {
    transform: scale(1.05);
}
.s4-c .slick-list{ margin:0 -20px}
.s4-c  .slick-dots {
	width: 100%;
	font-size: 0;
	margin: 10px auto;
	bottom: -30px;
}

.s4-c  .slick-dots li {
	width: 12px;
	height: 12px;
	border: 1px solid #212529;
	border-radius: 50%;
	margin: 0 4px;
}

.s4-c  .slick-dots li.slick-active {
	background: #212529;
}

.s4-c  .slick-dots li button {
	display: none;
}



@-webkit-keyframes shine {
    100% {
        left: 125%
    }
}

@keyframes shine {
    100% {
        left: 125%
    }
}
a:hover .pic:before {
    -webkit-animation: shine 1s;
    animation: shine 1s
}
.s4-c ul li .s2-cintro {
	background: #fff;
	padding: 20px;
	position: relative;
	text-align: center;
}

.s4-c ul li .s2-cintro::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: -1px;
	width: 100%;
	height: 3px;
	background: #212529;
	transform: scaleX(0);
	transition: all 0.3s;
}

.s4-c ul li .s2-cintro h3 {
	font-size: 18px;
	line-height: 30px;
	max-height: 60px;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
}
.s4-c ul li .s2-cintro h3 i{font-style:normal;opacity: .6;}
.s4-c ul li a:hover {
	box-shadow: 0px 2px 10px 0px rgba(4, 0, 0, 0.2);
}

.s4-c ul li a:hover .s2-cintro::after {
	transform: none;
}

@media screen and (max-width:1600px) {}

@media screen and (max-width:1500px) {}

@media screen and (max-width: 1540px) {}

@media screen and (max-width: 1300px) {
	.s1-l {
		width: 740px;
		margin-right: 50px;
	}

	.s1-l-l ul li .pic {
		padding-top: 374px;
	}

	.section1 .s2-l {
		width: calc(100% - 790px);
	}

	.s2-l ul {
		margin-top: 9px;
	}

	.s2-l ul li a {
		padding: 8px 0;
	}
}

@media screen and (max-width: 1100px) {
	.s1-l {
		width: 700px;
		margin-right: 40px;
	}

	.section1 .s2-l {
		width: calc(100% - 740px);
	}
}


@media screen and (max-width: 1024px) {
	.banner .slick-dots {
		bottom: 15px;
	}

	.banner .slick-dots li {
		width: 10px;
		height: 10px;
		margin: 0 10px;
	}

	.banner .slick-prev,
	.banner .slick-next {
		width: 35px;
		height: 35px;
	}

	.banner .slick-prev {
		left: 20px;
	}

	.banner .slick-next {
		right: 20px;
	}

	.title {
		line-height: 40px;
		padding-bottom: 5px;
	}

	.title h3 {
		font-size: 26px;
	}

	.title h3 img {
		max-height: 26px;
	}

	.section1 {
		padding-top: 25px;
		padding-bottom: 25px;
	}

	.s1-l,
	.section1 .s2-l {
		width: 100%;
	}

	.s1-l {
		margin-right: 0;
	}

	.s1-l-l ul li .pic {
		padding-top: 50.48%;
	}

	.s1-l-l ul li .s1-linfo {
		height: 46px;
	}

	.s1-l-l ul li .s1-linfo h3 {
		line-height: 46px;
		font-size: 16px;
		padding: 0 140px 0 20px;
	}

	.s1-l-l .slick-dots li {
		width: 10px;
		height: 10px;
		margin: 0 6px;
	}

	.s1-l-l .slick-dots {
		bottom: 18px;
	}

	.section1 .s2-l {
		margin-top: 25px;
	}

	.s2-l ul li a {
		padding: 12px 0;
	}

	.s2-l ul li .s2-linfo h3 {
		font-size: 16px;
	}

	.s2-l ul li .date p {
		font-size: 20px;
		padding-top: 5px;
	}

	.s2-l ul li .date span {
		font-size: 12px;
	}

	.s2-l ul li .date {
		width: 64px;
		height: 54px;
		margin-right: 20px;
	}

	.s2-l ul li .s2-linfo h3 {
		line-height: 27px;
		max-height: 54px;
	}

	.section2 {
		padding: 25px 0 10px 0;
	}

	.s2-c ul {
		margin-left: -12px;
		margin-right: -12px;
	}

	.s2-c ul li a {
		margin: 0 12px;
	}

	.s2-c ul li .s2-cintro {
		padding: 10px 15px;
	}

	.s2-c ul li .s2-cintro h3 {
		font-size: 16px;
	}

	.section3 {
		padding: 25px 0;
	}

	.section3 .title::after {
		width: 40px;
		height: 3px;
	}

	.s3-c ul li {
		width: 49%;
	}

	.s3-c ul li a {
		padding: 15px;
	}

	.s3-c ul li .date {
		margin-right: 20px;
	}

	.s3-c ul li .date p {
		font-size: 24px;
	}

	.s3-c ul li .date span {
		font-size: 14px;
		margin-top: 6px;
	}

	.s3-c ul li .s3-tx h3 {
		font-size: 16px;
	}

	.s3-c ul li .s3-tx p {
		font-size: 14px;
		line-height: 22px;
		max-height: 44px;
	}

	.section4 {
		padding-top: 25px;
		padding-bottom: 30px;
	}

	.s2-r ul li {
		padding-left: 16px;
	}

	.s2-r ul li a {
		font-size: 16px;
	}

	.s2-r ul li span {
		font-size: 14px;
	}

	.s2-r ul li::before {
		width: 4px;
		height: 4px;
	}

}

@media screen and (max-width: 768px) {
	.s3-c ul li {
		width: 100%;
	}

	.s3-c ul li a {
		padding: 10px;
	}

	.s2-r {
		width: 100%;
	}

	.section4 .s2-r:nth-child(2) {
		margin-top: 15px;
	}

	.s2-r ul li {
		line-height: 46px;
	}

	.s3-c ul li .date p {
		font-size: 22px;
	}

	.s3-c ul li .date span {
		font-size: 12px;
		margin-top: 4px;
	}
}

@media screen and (max-width: 640px) {}

@media screen and (max-width: 480px) {
	.title h3 img {
		max-height: 24px;
		vertical-align: -3px;
	}
	.title h3 {
		font-size: 17px;
	}
	.s1-l-l .slick-dots li {
		margin: 0 4px;
	}
	.s1-l-l ul li .s1-linfo h3 {
		padding: 0 110px 0 20px;
	}
}

@media screen and (max-width: 375px) {}